* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  word-wrap: normal;
}

:root {
  position: relative;
}

html,
body {
  height: 100%;
  min-height: 100vh;
}

html {
  font-size: 62.5%;
}

body {
  @include font-size(16, 24);
  color: #fff;
  font-family: $sans;
  overflow-x: hidden;
}

@media (prefers-reduced-motion: reduce) {
  * {
    animation: none !important;
    transition: none !important;
  }
}
